RubyGems Navigation menu

wufoo 0.2.0

simple wrapper for the wufoo api

Gemfile
          gem 'wufoo', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install wufoo
  
  
  
  
  
  
  

Total downloads 2,245

For this version 2,244

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - December 17, 2008 (7.5 KB)

Runtime Dependencies:

Development Dependencies: